Bug 785607

Summary: new upstream release 2.4.6
Product: [Fedora] Fedora Reporter: Haïkel Guémar <karlthered>
Component: python-celeryAssignee: Andrew Colin Kissa <andrew>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: andrew, jos
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-08 07:43:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 785600, 785604, 785605    
Bug Blocks:    

Description Haïkel Guémar 2012-01-29 22:16:43 UTC
celery upstream has released 2.4.6
notable changes:
* python3 support (since 2.4.0), dependencies should be rebuilt (tickets were filed for python-kombu, python-anyjson, python-dateutil).
https://bugzilla.redhat.com/show_bug.cgi?id=785604 (an updated spec was provided to maintainer)
https://bugzilla.redhat.com/show_bug.cgi?id=785605 (needs to review a new package since dateutil >= 2.0 is python3 only)
* python-kombu >= 1.4.3 
https://bugzilla.redhat.com/show_bug.cgi?id=785600 (also requested a python3 variant)
* python-pyparsing is no more required